From: Deniz Dogan <[email-masked]>
Date: Sun, 27 Jun 2010 14:51:12 +0200

I cannot reproduce this either. Seeing as it has been more than two
years since the original reporter spoke up and it seems to be a
problem with the computer keyboard, is it okay to close this now?

-- 
Deniz Dogan